[Main]
Version=2

[frmBaseEdit.tbGridQRY1: TcxGridDBTableView]
=
Footer="True"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseEdit.tbGridQRY1/tbGridQRY1SCM_B_InStateID_MX: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1SeqNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1P_SuppNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ItemNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ItemNm: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ItemNmEn: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Spec: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1SCM_B_UnitID_Packing: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1MPQ: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1PackingQty: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=9
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1SCM_B_UnitID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=10
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Qty: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=11
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Price: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=12
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Amount: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=13
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1QF_B_CurrID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=14
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1NetWeight: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=15
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1GrossWeight: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=16
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Volume: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=17
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1P_InDate: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=18
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1P_FDate: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=19
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1P_MDate: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=20
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1P_TailNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=103
AlignmentHorz=0
Index=21
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1P_State: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=22
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1BoxNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=23
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1PalletsNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=24
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1In_Invoice_NO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=25
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1QF_B_CountryID: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=26
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1LocationNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=27
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1ReceiveQty: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=28
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Last_ReceiveTime: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=29
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Bad_Qty: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=30
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Reject_Qty: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=31
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Reject_Cause: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=32
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Remark: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=33
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1OverReceive: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=1
Index=34
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Def_IQC_Tag: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=35
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1Supp_ItemNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=36
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1SourceType: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=37
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/tbGridQRY1SourceBillNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=38
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseEdit.tbGridQRY1/FooterSummaryItem0: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1Qty"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

[frmBaseEdit.tbGridQRY1/FooterSummaryItem1: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1Amount"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

[frmBaseEdit.tbGridQRY1/FooterSummaryItem2: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1NetWeight"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

[frmBaseEdit.tbGridQRY1/FooterSummaryItem3: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1GrossWeight"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

[frmBaseEdit.tbGridQRY1/FooterSummaryItem4: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1Volume"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

[frmBaseEdit.tbGridQRY1/DefaultGroupSummaryItem0: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1Qty"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

[frmBaseEdit.tbGridQRY1/DefaultGroupSummaryItem1: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1Amount"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

[frmBaseEdit.tbGridQRY1/DefaultGroupSummaryItem2: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1NetWeight"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

[frmBaseEdit.tbGridQRY1/DefaultGroupSummaryItem3: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1GrossWeight"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

[frmBaseEdit.tbGridQRY1/DefaultGroupSummaryItem4: TcxGridDBTableSummaryItem]
=
列="tbGridQRY1Volume"
Format=""
Kind="skSum"
Position="spFooter"
Tag=0
FieldName=""
DisplayText=""
Sorted="False"
VisibleForCustomization="True"

